html.cellpadding
Prev | Tables | Next

## html.cellpadding

html.cellpadding — Default value for cellpadding in HTML tables

## Synopsis

    <xsl:param name="html.cellpadding"></xsl:param>

## Description

If non-zero, this value will be used as the default cellpadding value in HTML tables. nn for pixels or nn% for percentage length. E.g. 5 or 5%

Prev | Up | Next
html.cellspacing | Home | QAndASet